[CabinAnno]
EnableAutoPlay=1
MuteOnLostFocus=1

[Styles]
StartupState=0
ColdDarkGroundPower=0
UNIT=0
UNIT_OAT=1
Engine_Type=LEAP_1B28
SoundVolumeCockpitBackground=100
SoundVolumePanelAural=100
SoundVolumeMisc=100
CaptainSeat=1
FOSeat=1
CaptainSeatForwardPos=7
FOSeatForwardPos=7
AirStair=1
WIFI=1
SunBlinds=1
HideGroundVehicle=0
GroundVehicleAnimation=0
OATstyle=1
CantDelAppAltConstraint=1
CaptureGS=0
InhibitJoystick=0
InhibitThrottle=0
IntelligentLVLCHG=0
WithLNAVArmed=1
AutoThrustReduction=1
CWSDeactivatedOnApp=0
WithIAN=0
WithVnavAlt=0
ATDisengageLightSpeedDeviation=1
FailOperatrionalAutoland=0
TOGAtoLNAVGoAroundRollMode=0
SingleCh=1
TakeoffHeadingSelect=1
BankLimitBelow200ft=0
RisingRunway=1
LandingAltitudeReferenceBar=1
PLI=1
NPS=1
SpeedBug_80=1
VSI_TCAS=1
ExpandedLocalizerLOC=0
AttitudeComparatorFlashing=1
FD=1
AOA=0
RadioAltitudeRoundDial=1
LandingFlapReference=1
RangeArcs=1
TCASRangeRing=0
ND_AllTCAS=0
GoAroundRouteLine=1
ND_AirportFilter=1
ND_AirportFilterDistance=5000
HeadingUp=0
VORCourseLines=0
DU_CommandN1=1
DU_DoubleDerate=1
DU_RealStart=0
FlightControlSurfaceIndication=0
BrakeTemperatureMonitoringSystem=0
TirePressureIndicationSystem=0
DU_FlapLoadRelief=1
FuelQTYstyle=1
OilStyle=2
EGT_ColorChangeInhibitTime=0
CursorControl=0
GPWS_2500=1
GPWS_1000=1
GPWS_400=1
GPWS_300=1
GPWS_200=1
GPWS_100=1
GPWS_50=1
GPWS_40=1
GPWS_30=1
GPWS_20=1
GPWS_10=1
GPWS_500=1
GPWS_500_Smart=1
GPWS_ApproachMins=1
GPWS_Mins=1
GPWS_V1=1
GPWS_AirspeedLow=1
GPWS_Sensitivity=140
RAAS=1
RAAS_Unit=2
RAAS_TaxiTakeoffCaution=1
RAAS_ApproachingRwyCallout=1
RAAS_OnRunwayCallout=1
RAAS_InsufficientRwyLengthonGNDCallout=1
RAAS_InsufficientRwyLengthTakeoff=800.0
RAAS_ExtendedHoldingOnRwyCallout=1
RAAS_ExtendedHoldingOnRwyTime=90
RAAS_InsufficientRunwayLengthTakeoffCaution=1
RAAS_ApproachingRwyInFltCallout=1
RAAS_InsufficientRwyLengthApproach=1200.0
RAAS_DistanceRemainingLandingInFltCallout=1
RAAS_ApproachingShortRwyInFltALERT=1
RAAS_ApproachingShortRwyLength=1500.0
RAAS_DistanceRemainingRTOCallout=1
RAAS_DistanceRemainingGoAroundCallout=1
RAAS_DistanceRemainingLength=500.0
RAAS_RunwayEndCallout=1
InhibitGW=1
ResetPERF=1
EngineBump=1
PlanFuel=1
AutoFlightLandingAltitude=0
QuietClimb=1
STDfix=1
CDUstyle=0
AutoRadioTuning=0
HighAltitudeLandingSwitch=0
AutoOffTaxiLlight=1
LandingLlightAlternateFlash=0
LavatorySmoke=1
IceDetectorSystem=0
EnableHUD=0
ClbThrustModeInCruise=0
GLSMode=1
TwoPositionTailSkid=0
BeaconFlashRate=0
CabinLightAutoMode=1
CabinLightManualSet=100
CabinWindowMode=0
FloorProximityLightLeftColor=1
FloorProximityLightRightColor=1
SingleEFIS=1
AutoSetTrim=1
SELCAL=BBAP
HydraulicType=0
